Subject: [Roll] rpl-mib update and open issues

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 18 Jul 2012 13:45:26 +0200

Hi,

we have posted an update of the RPL-MIB. This version includes a
JSON representation of the data for those who prefer to look at
a more modern format. ;-)

http://tools.ietf.org/html/draft-sehgal-roll-rpl-mib-04

There are a number of markers throughout the document which we went
through in order to compile a proper list of open issues.  I am
attaching the list and it would be extremely valuable to receive some
feedback so that we can close issues.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>